@keyframes color-transition-82755164 {
    0% {
        color: var(--c-light-light-gray)
    }

    30% {
        color: var(--c-lime)
    }

    to {
        color: var(--c-dark-green)
    }
}

.features-carousel-expandable-card[data-v-82755164] {
    aspect-ratio: 350/438;
    flex-shrink: 0;
    height: auto;
    position: relative;
    transition: width .6s cubic-bezier(.19,1,.22,1),height .6s cubic-bezier(.19,1,.22,1);
    width: var(--slider-card-width,100%)
}

.features-carousel-expandable-card.is-expanded[data-v-82755164] {
    height: calc(var(--slider-card-width)*438/350)
}


.expanded-card-wrapper-inner[data-v-82755164] {
    border-radius: 1.25rem;
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
    position: relative
}

.content-animate[data-v-82755164] {
    opacity: 0;
    transform: translateY(30px)
}

.card-image[data-v-82755164] {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0
}

.card-image .image[data-v-82755164] {
    filter: blur(30px);
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transform: scale(1.1);
    width: 100%
}

.card-image .image-overlay[data-v-82755164] {
    background: #0000004d;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

.card-content[data-v-82755164] {
    position: relative;
    z-index: 2
}

.card-content[data-v-82755164],.expanded-content[data-v-82755164] {
    display: flex;
    flex-direction: column;
    height: 100%
}

.expanded-content[data-v-82755164] {
    align-items: flex-end;
    color: var(--c-white);
    gap: 2.75rem;
    justify-content: space-between;
    padding: 1.5rem
}

.expanded-content .content-top[data-v-82755164] {
    align-items: flex-start;
    display: flex;
    flex: 1 1 0;
    flex-direction: column;
    gap: 1.5rem;
    min-height: max-content;
    overflow: hidden;
    width: 100%
}

.expanded-content .title-group[data-v-82755164] {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    gap: .875rem
}

.expanded-content .card-subtitle[data-v-82755164] {
    /* color: #fff9; */
    display: block;
    font-family: var(--font-mono);
    font-size: .8125rem;
    font-weight: 600;
    letter-spacing: .14625rem;
    line-height: .81;
    margin: 0;
    text-transform: uppercase
}

.expanded-content .card-title-expanded[data-v-82755164] {
    /* color: var(--c-white); */
    font-family: var(--font-primary);
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: -.015rem;
    line-height: 1.46;
    margin: 0
}

.expanded-content .card-title-expanded[data-v-82755164] p {
    margin: 0
}

.expanded-content .card-description[data-v-82755164] {
    flex: 1 1 auto;
    font-size: 1rem;
    line-height: normal;
    margin-right: -.25rem;
   
    overflow-x: hidden;
    overflow-y: hidden;
    overscroll-behavior: contain;
    padding-right: .25rem;
    scrollbar-gutter: stable;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    scrollbar-color: hsla(0,0%,100%,.4) transparent;
    scrollbar-width: thin;
    touch-action: pan-y;
    height: auto;
}

.expanded-content .card-description[data-v-82755164]::-webkit-scrollbar {
    width: 6px
}

.expanded-content .card-description[data-v-82755164]::-webkit-scrollbar-track {
    background: #ffffff1a
}

.expanded-content .card-description[data-v-82755164]::-webkit-scrollbar-thumb {
    background-color: #fff6;
    border-radius: 3px;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease
}

.expanded-content .card-description[data-v-82755164]::-webkit-scrollbar-thumb:hover {
    background-color: #fff9
}

.expanded-content .card-description[data-v-82755164] p {
    margin: 0;
    min-height: 1em
}

.expanded-content .card-description[data-v-82755164] p:empty {
    margin-bottom: .75rem;
    min-height: 1em
}

.expanded-content .card-description[data-v-82755164] p:not(:last-child) {
    margin-bottom: .75rem
}

.expanded-content .card-description[data-v-82755164] p:last-child {
    /* color: var(--c-white); */
    margin-bottom: 0
}

.expanded-content .card-cta[data-v-82755164] {
    align-self: flex-end;
    flex-shrink: 0;
    height: 3.75rem;
    margin-top: auto;
    width: 13.125rem
}

.expanded-content .cta-button[data-v-82755164] {
    align-items: center;
    background-color: #f3f4f4;
    border-radius: .5rem;
    color: var(--c-dark-green);
    display: flex;
    font-family: var(--font-mono);
    font-size: .6875rem;
    font-weight: 600;
    height: 100%;
    justify-content: center;
    letter-spacing: .12375rem;
    line-height: .805;
    text-transform: uppercase;
    width: 100%
}

.features-card__container[data-v-82755164] {
    aspect-ratio: 350/438;
    cursor: pointer;
    height: 100%;
    overflow: clip;
    width: var(--slider-card-width,100%)
}

.features-card__wrapper[data-v-82755164] {
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
    transition: color .2s ease-in-out;
    z-index: 10
}

.features-card__wrapper .rollover__wrapper[data-v-82755164] {
    border-radius: 1.25rem;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform: scale(1.2);
    transition: opacity .9s cubic-bezier(.19,1,.22,1),transform 1.2s cubic-bezier(.19,1,.22,1);
    width: 100%
}

.features-card__wrapper .rollover__wrapper .media-el[data-v-82755164] {
    height: 100%;
    width: 100%
}

.features-card__wrapper .rollover__wrapper[data-v-82755164]:before {
    background: #000000a6;
    background: radial-gradient(circle,#0000004d 0,#00000080,#000000b3);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

.features-card__wrapper .rollover__wrapper[data-v-82755164] .image {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.card-content__wrapper[data-v-82755164] {
    aspect-ratio: 350/438;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    padding: 1rem 1rem 1rem 1.25rem;
    position: relative;
    width: 100%
}

.top__wrapper[data-v-82755164] {
    display: flex;
    flex-direction: column;
    row-gap: .9375rem
}

.top__wrapper .card-label[data-v-82755164] {
    display: block;
    font-family: var(--font-mono);
    font-size: .8125rem;
    font-weight: 600;
    letter-spacing: .14625rem;
    line-height: .81;
    margin: 0;
    opacity: .6;
    text-transform: uppercase
}

.top__wrapper .title__wrapper[data-v-82755164] {
    font-size: 1.75rem;
    line-height: normal;
    max-width: 14.375rem
}

.top__wrapper .title__wrapper[data-v-82755164] p {
    margin: 0
}

@media (min-width: 768px) {
    .features-carousel-expandable-card.is-expanded[data-v-82755164] {
        height:calc(var(--slider-card-width)*438/350);
        width: min(var(--slider-card-width) * 1.5 + var(--slider-gap),52vw - 2 * var(--spacing))
    }

    .expanded-content[data-v-82755164] {
        gap: 1.75rem;
        padding: 1.25rem 1.25rem 1.25rem 1.5rem
    }

    .expanded-content .content-top[data-v-82755164] {
        gap: 1.5rem
    }

    .expanded-content .card-description[data-v-82755164] {
        font-size: 1.125rem;
        margin-right: -.375rem;
        padding-right: .375rem
    }

    .card-content__wrapper[data-v-82755164] {
        padding: 1rem 1rem 1rem 1.25rem
    }
}

@media (min-width: 1024px) {
    .features-carousel-expandable-card[data-v-82755164] {
        aspect-ratio:.8
    }

    .features-carousel-expandable-card.is-expanded[data-v-82755164] {
        height: calc(var(--slider-card-width)/.8);
        width: min(var(--slider-card-width) * 1.5 + var(--slider-gap),52vw - 2 * var(--spacing))
    }

    .expanded-content[data-v-82755164] {
        align-items: stretch;
        gap: 2rem;
        padding: 5rem 5.125rem 1.75rem 3.75rem
    }

    .expanded-content .content-top[data-v-82755164] {
        gap: 1.5rem
    }

    .expanded-content .card-title-expanded[data-v-82755164] {
        font-size: 2.875rem;
        letter-spacing: -.02875rem;
        line-height: 1.2
    }

    .expanded-content .card-description[data-v-82755164] {
        font-size: 1.4375rem;
        line-height: 1.46;
        margin-right: -.5rem;
        padding-right: .5rem
    }

    .expanded-content .card-description[data-v-82755164]::-webkit-scrollbar {
        width: 8px
    }

    .features-card__container[data-v-82755164] {
        aspect-ratio: .8
    }

    .card-content__wrapper[data-v-82755164] {
        aspect-ratio: .8;
        padding: 5rem 5.125rem 1.75rem 3.75rem
    }

    .top__wrapper .title__wrapper[data-v-82755164] {
        font-size: 2.875rem;
        letter-spacing: -.02875rem;
        max-width: 26.625rem
    }
}

@media (hover: hover) and (pointer:fine) {
    .features-card__wrapper[data-v-82755164]:hover {
        color:var(--c-white)!important
    }

    .features-card__wrapper:hover .rollover__wrapper[data-v-82755164] {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes color-transition-8ab4cbbe {
    0% {
        color: var(--c-light-light-gray)
    }

    30% {
        color: var(--c-lime)
    }

    to {
        color: var(--c-dark-green)
    }
}

.features-carousel-expandable[data-v-8ab4cbbe] {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 100%
}

.tabs-wrapper[data-v-8ab4cbbe] {
    align-items: center;
    display: flex;
    gap: .75rem;
    overflow-x: auto;
    scrollbar-width: none;
    width: 100%;
    -ms-overflow-style: none;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-padding-inline-end: calc(var(--spacing));
    scroll-padding-inline-start: calc(var(--spacing))
}

.tabs-wrapper[data-v-8ab4cbbe]::-webkit-scrollbar {
    display: none
}

.tabs[data-v-8ab4cbbe] {
    display: flex;
    gap: .75rem;
    min-width: -moz-max-content;
    min-width: max-content;
    padding-left: calc(var(--spacing));
    padding-right: calc(var(--spacing))
}

.tab[data-v-8ab4cbbe],.tabs[data-v-8ab4cbbe] {
    flex-shrink: 0
}

.tab[data-v-8ab4cbbe] {
    align-items: center;
    background: transparent;
    border: 1px solid var(--c-light-gray);
    border-radius: .5rem;
    color: var(--c-light-gray);
    cursor: pointer;
    display: inline-flex;
    font-family: var(--font-mono);
    font-size: .8125rem;
    font-weight: 600;
    height: 3.625rem;
    justify-content: center;
    letter-spacing: .14625rem;
    line-height: .81;
    padding: .75rem 1.125rem;
    scroll-snap-align: start;
    text-transform: uppercase;
    transition: background-color .3s cubic-bezier(.39,.575,.565,1),color .3s cubic-bezier(.39,.575,.565,1),border-color .3s cubic-bezier(.39,.575,.565,1);
    white-space: nowrap
}

.tab.is-active[data-v-8ab4cbbe] {
    background-color: var(--c-dark-green-05);
    border-color: transparent;
    color: var(--c-dark-green)
}

.navigation-buttons[data-v-8ab4cbbe] {
    align-items: center;
    display: flex;
    flex-shrink: 0;
    gap: .75rem
}

.navigation-buttons-desktop[data-v-8ab4cbbe] {
    display: none
}

.navigation-buttons-mobile[data-v-8ab4cbbe] {
    display: flex;
    justify-content: flex-end;
    padding-left: calc(var(--spacing));
    padding-right: calc(var(--spacing))
}

.nav-button[data-v-8ab4cbbe] {
    align-items: center;
    background-color: #0524240d;
    border: none;
    border-radius: .5rem;
    cursor: pointer;
    display: flex;
    height: 3.625rem;
    justify-content: center;
    touch-action: none;
    transition: background-color .25s;
    width: 3.625rem
}

.nav-button[disabled][data-v-8ab4cbbe] {
    background-color: #c2c2c2;
    cursor: not-allowed;
    pointer-events: none
}

.nav-button svg[data-v-8ab4cbbe],.nav-button[disabled] svg[data-v-8ab4cbbe] {
    color: var(--c-dark-green)
}

.nav-button svg[data-v-8ab4cbbe] {
    height: .615625rem;
    transform: rotate(-45deg);
    transform-origin: center;
    transition: color .25s;
    width: .615625rem
}

.nav-button svg.right[data-v-8ab4cbbe] {
    transform: rotate(135deg)
}

.carousel__wrapper[data-v-8ab4cbbe] {
    --slider-card-width: calc(var(--svw)*100 - var(--spacing)*2);
    --slider-gap: .5rem;
    -moz-column-gap: var(--slider-gap);
    column-gap: var(--slider-gap);
    display: flex;
    max-width: 100vw;
    overflow-x: auto;
    overflow-y: hidden;
    padding-left: calc(var(--spacing));
    padding-right: var(--spacing);
    position: relative;
    scroll-padding-inline-start: calc(var(--spacing));
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    width: 100%
}

.carousel__wrapper[data-v-8ab4cbbe]::-webkit-scrollbar {
    display: none
}

.carousel__wrapper li.slide[data-v-8ab4cbbe] {
    display: flex;
    flex-shrink: 0;
    scroll-snap-align: start;
    width: -moz-fit-content;
    width: fit-content
}

@media (min-width: 768px) {
    .tabs[data-v-8ab4cbbe] {
        flex-wrap:wrap;
        min-width: 0
    }

    .carousel__wrapper[data-v-8ab4cbbe] {
        --slider-card-width: 21.875rem
    }
}

@media (min-width: 1024px) {
    .features-carousel-expandable[data-v-8ab4cbbe] {
        gap:3rem
    }

    .tabs-wrapper[data-v-8ab4cbbe] {
        gap: 1.25rem;
        justify-content: space-between;
        overflow-x: visible;
        padding-left: calc(var(--spacing));
        padding-right: calc(var(--spacing));
        scroll-padding-inline-end: 0;
        scroll-padding-inline-start: 0
    }

    .tabs[data-v-8ab4cbbe] {
        flex: 1;
        flex-wrap: wrap;
        gap: .75rem;
        min-width: 0;
        padding-left: 0;
        padding-right: 0
    }

    .navigation-buttons-desktop[data-v-8ab4cbbe] {
        display: flex
    }

    .navigation-buttons-mobile[data-v-8ab4cbbe] {
        display: none
    }

    .carousel__wrapper[data-v-8ab4cbbe] {
        --slider-card-width: 36.25rem;
        --slider-gap: 1.25rem
    }
}

@media (hover: hover) and (pointer:fine) {
    .tab[data-v-8ab4cbbe]:hover:not(.is-active) {
        opacity:.8
    }

    .nav-button[data-v-8ab4cbbe]:hover:not([disabled]) {
        background-color: var(--c-dark-green)
    }

    .nav-button:hover:not([disabled]) svg[data-v-8ab4cbbe] {
        color: var(--c-lime)
    }
}

@keyframes color-transition-dd33bd84 {
    0% {
        color: var(--c-light-light-gray)
    }

    30% {
        color: var(--c-lime)
    }

    to {
        color: var(--c-dark-green)
    }
}

.title-sequence[data-v-dd33bd84] {
    font-size: 3.625rem;
    font-style: normal;
    width: 90%
}

.title-h1[data-v-dd33bd84],.title-sequence[data-v-dd33bd84] {
    font-weight: 400;
    line-height: .95
}

.title-h1[data-v-dd33bd84] {
    font-size: 10.256vw;
    letter-spacing: -.308vw
}

.header[data-v-dd33bd84] h2,.title-si[data-v-dd33bd84] {
    font-size: min(2.5rem,10.256vw);
    font-weight: 400;
    letter-spacing: min(-.075rem,-.308vw);
    line-height: 1
}

.title-h2[data-v-dd33bd84] {
    font-size: min(2rem,8.205vw);
    letter-spacing: min(-.039375rem,-.164vw);
    line-height: 1.2
}

.title-h3[data-v-dd33bd84] {
    font-size: min(1.5rem,6.154vw);
    letter-spacing: min(-.0225rem,-.092vw);
    line-height: 146%
}

.title-h4[data-v-dd33bd84] {
    font-size: min(1.25rem,5.128vw);
    letter-spacing: min(-.01875rem,-.077vw);
    line-height: 1.46
}

.body-1[data-v-dd33bd84] {
    font-size: min(1.4375rem,5.897vw);
    letter-spacing: min(-.014375rem,-.059vw)
}

.body-1[data-v-dd33bd84],.body-2[data-v-dd33bd84] {
    line-height: 1.26
}

.body-2[data-v-dd33bd84] {
    letter-spacing: -.01em
}

.body-2[data-v-dd33bd84],.body-3[data-v-dd33bd84] {
    font-size: 1.25rem
}

.body-3[data-v-dd33bd84] {
    letter-spacing: -.0125rem;
    line-height: 1.46
}

.body-4[data-v-dd33bd84] {
    letter-spacing: .0225rem;
    line-height: 1.4
}

.body-4[data-v-dd33bd84],.body-5[data-v-dd33bd84] {
    font-size: 1.125rem
}

.body-5[data-v-dd33bd84] {
    font-weight: 500
}

.body-5[data-v-dd33bd84],.body-6[data-v-dd33bd84] {
    line-height: 1.35
}

.body-6[data-v-dd33bd84] {
    font-size: .875rem;
    font-weight: 400
}

.body-8[data-v-dd33bd84] {
    font-size: 1.0625rem;
    line-height: 1.54
}

.label-1[data-v-dd33bd84] {
    letter-spacing: -.02em;
    line-height: .81
}

.label-1[data-v-dd33bd84],.label-2[data-v-dd33bd84] {
    font-size: .9375rem
}

.label-2[data-v-dd33bd84] {
    letter-spacing: .05em;
    line-height: 1.1
}

.label-3[data-v-dd33bd84] {
    font-size: .8125rem
}

.label-3[data-v-dd33bd84],.label-4[data-v-dd33bd84] {
    letter-spacing: .18em;
    line-height: .81
}

.label-4[data-v-dd33bd84] {
    font-size: .6875rem
}

.label-5[data-v-dd33bd84] {
    font-size: 1.0625rem;
    letter-spacing: -.0106rem;
    line-height: .95
}

.label-6[data-v-dd33bd84] {
    font-size: .75rem;
    letter-spacing: .16em;
    line-height: 1
}

.footer-title[data-v-dd33bd84] {
    font-size: 7.692vw;
    font-weight: 400;
    letter-spacing: -.077vw;
    line-height: .95
}

.mono-number[data-v-dd33bd84] {
    color: var(--c-light-gray);
    font-family: var(--font-mono);
    font-size: .8125rem;
    font-weight: 600;
    letter-spacing: .14625rem;
    line-height: .81
}

.menu-typo[data-v-dd33bd84] {
    font-size: min(2.875rem,11.795vw);
    font-weight: 450;
    letter-spacing: min(-.02875rem,-.118vw);
    line-height: 1.2
}

.font-nav[data-v-dd33bd84] {
    font-size: .875rem;
    font-style: normal;
    font-weight: 450;
    letter-spacing: .02625rem;
    line-height: 100%
}

.features-carousel-expandable-section[data-v-dd33bd84] {
    display: flex;
    flex-direction: column;
    padding-bottom: 7.5rem;
    padding-top: 4rem;
    row-gap: 3rem
}

.grid__wrapper[data-v-dd33bd84] {
    --grid-size: 2;
    --grid-gutter: 2.564vw;
    --grid-margin: 5.128vw;
    -moz-column-gap: var(--grid-gutter,0);
    column-gap: var(--grid-gutter,0);
    display: grid;
    grid-template-columns: repeat(var(--grid-size),1fr);
    margin-left: var(--grid-margin);
    margin-right: var(--grid-margin)
}

.grid__wrapper .wrapper[data-v-dd33bd84] {
    grid-column: 1/3
}

.header-section[data-v-dd33bd84],.wrapper[data-v-dd33bd84] {
    display: flex;
    flex-direction: column
}

.header-section[data-v-dd33bd84] {
    align-items: center;
    gap: .875rem;
    margin-bottom: 3rem;
    text-align: center;
    width: 100%
}

.label[data-v-dd33bd84] {
    color: var(--c-light-gray);
    margin-bottom: 0
}

.header[data-v-dd33bd84] {
    margin: 0 auto;
    text-wrap: balance
}

.header[data-v-dd33bd84] h2 {
    font-weight: 400
}

.header[data-v-dd33bd84] h3 {
    font-size: 2.875rem;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -.02875rem;
    line-height: 120%
}

.header[data-v-dd33bd84] strong {
    color: #eee
}

.paragraphs-wrapper[data-v-dd33bd84] {
    margin: 0 auto;
    max-width: 18.75rem;
    width: 100%
}

.paragraphs-wrapper[data-v-dd33bd84] p {
    text-align: unset
}

.paragraphs-wrapper.wide[data-v-dd33bd84] {
    max-width: 55rem
}

@media (min-width: 768px) {
    .header[data-v-dd33bd84] h2,.title-si[data-v-dd33bd84] {
        font-size:min(3.125rem,12.821vw);
        letter-spacing: min(-.075rem,-.308vw)
    }

    .header[data-v-dd33bd84] {
        max-width: 70%
    }

    .paragraphs-wrapper[data-v-dd33bd84] {
        max-width: 37.5rem
    }
}

@media (min-width: 1024px) {
    .title-sequence[data-v-dd33bd84] {
        width:100%
    }

    .title-h1[data-v-dd33bd84],.title-sequence[data-v-dd33bd84] {
        font-size: min(5.729vw,146.6666666667px);
        letter-spacing: min(-.057vw,-1.4666666667px)
    }

    .header[data-v-dd33bd84] h2,.title-si[data-v-dd33bd84] {
        font-size: max(4.375rem,min(4.688vw,120px));
        letter-spacing: min(-.141vw,-3.6px)
    }

    .title-h2[data-v-dd33bd84] {
        font-size: min(2.396vw,61.3333333333px);
        letter-spacing: min(-.024vw,-.6133333333px);
        line-height: .96
    }

    .title-h3[data-v-dd33bd84],.title-h4[data-v-dd33bd84] {
        font-size: min(1.563vw,40px);
        letter-spacing: min(-.016vw,-.4px)
    }

    .body-1[data-v-dd33bd84] {
        font-size: min(1.198vw,30.6666666667px);
        letter-spacing: min(-.012vw,-.3066666667px)
    }

    .body-5[data-v-dd33bd84] {
        font-size: 1.4375rem
    }

    .body-6[data-v-dd33bd84] {
        font-size: 1.125rem;
        letter-spacing: .0225rem
    }

    .body-8[data-v-dd33bd84] {
        font-size: 1.4375rem;
        line-height: 1.35
    }

    .label-2[data-v-dd33bd84] {
        line-height: .81
    }

    .label-5[data-v-dd33bd84] {
        font-size: 1.25rem;
        letter-spacing: -.0125rem
    }

    .label-6[data-v-dd33bd84] {
        font-size: .6875rem;
        letter-spacing: .11rem
    }

    .footer-title[data-v-dd33bd84] {
        font-size: max(4.375rem,min(4.688vw,120px));
        letter-spacing: min(-.141vw,-3.6px)
    }

    .features-carousel-expandable-section[data-v-dd33bd84] {
        padding-bottom: 5.875rem;
        padding-top: 5.125rem;
        row-gap: 3.875rem
    }

    .grid__wrapper[data-v-dd33bd84] {
        --grid-size: 12;
        --grid-gutter: min(1.042vw,26.6666666667px);
        --grid-margin: min(3.646vw,93.3333333333px);
        -moz-column-gap: var(--grid-gutter,0);
        column-gap: var(--grid-gutter,0);
        display: grid;
        grid-template-columns: repeat(var(--grid-size),1fr);
        margin-left: var(--grid-margin);
        margin-right: var(--grid-margin)
    }

    .grid__wrapper .wrapper[data-v-dd33bd84] {
        grid-column: 1/17
    }

    .header-section[data-v-dd33bd84] {
        gap: 1.5rem
    }

    .header[data-v-dd33bd84] {
        max-width: min(64.844vw,1660px)
    }

    .paragraphs-wrapper[data-v-dd33bd84] {
        max-width: min(31.25vw,800px)
    }
}

@media (max-width: 1023px) {
    .header[data-v-dd33bd84] br {
        display:none
    }
}

@media(max-width: 768px){
    .features-carousel-expandable-card.is-expanded[data-v-82755164]{
        height: 100%;
    }
    .features-carousel-expandable-card[data-v-82755164]{
        aspect-ratio: auto;
    }
    .features-carousel-expandable-card.is-expanded[data-v-82755164]{}
}